[
    {
        "Name": "BPQ_Common_Progress_Radar_Audio",
        "Asset": "/Game/BP/Quests/Common/BPQ_Common_Progress_Radar_Audio.BPQ_Common_Progress_Radar_Audio_C",
        "Category": "Common"
    }
]